tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ach...@saysit.com
Subject Re: Tomcat Scalability - Long
Date Thu, 24 Oct 2002 08:05:36 GMT
Hi.
I am still on kernel 2.4.2 and it seems okay. 
May I ask why we need to upgrade to 2.4.19 ?

"Sexton, George" wrote:
> 
> If your kernel is not in the 2.4.18-2.4.19 range, you should update the
> kernel. 7.1 is pretty old. It shipped with a very early 2.4 series kernel.
> 
> -----Original Message-----
> From: Brandon Cruz [mailto:bcruz@norvax.com]
> Sent: 24 October, 2002 1:36 PM
> To: Tomcat Users List
> Subject: Tomcat Scalability - Long
> 
> Does anyone have any solid information about the scalability of Tomcat?  It
> seems very limiting to me, but that is hopefully due to improper
> configuration.  Here is our situation and what seems to be happening under a
> small amount of stress.
> 
> ---About our Environment---
> 
> PIII 1.0Ghz
> 512 Meg Ram
> Linux RedHat 7.1
> MySQL Database
> Apache 1.3.x
> mod_jk - logging turned all the way down
> Tomcat 3.2.4 - contexts *are* reloadable right now
> SUN JDK 1.3.1_01
> 
> --
> To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
> For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>

--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message